Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Feb 2013 20:47:36 -0500

>   A command is running in the default buffer.  What to do? (k/c/r/h)

> where the key `k' would mean to kill the running process, `c' - create
> a new buffer, `r' - rename the buffer with the running process, and
> `h' - help with the explanation of these options.

BTW, one more useful option would be "run it when the current command
finishes".

        Stefan